/* =======================================================
		commons, mobile first
======================================================== */
.home.panel-display{
	width: 100%;
}

/* -----------------------------------------------------------------
		Rotador - base
----------------------------------------------------------------- */
.front .degradado {
	//.deg-negro-trans();
	background: rgba(255, 255, 255, 0.6);
	z-index: 3;
	margin-top: 5px;
}
.front header.l-header { /* header, menu */
	position: absolute;
	top: 5px;
	left: 50%;
	z-index: 999;
	transform: translate(-50%,0);
}

.home-header.home.panel-display .region { 
	width: 100%;
	height: 580px;
	overflow: hidden;
}

#rotador_producciones_destacadas_home { /* rotador - id flexslider */
	background: none;
	border: none;
	margin: 0;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}

#rotador_producciones_destacadas_home img { /* common images */
	width: auto;
	height: auto;
}

#rotador_producciones_destacadas_home .flex-viewport > ul > li { /* single slider */
	position: relative;
	overflow: hidden;
}

#rotador_producciones_destacadas_home .field-name-field-imagen-slider,
#rotador_producciones_destacadas_home .field-name-field-imagen-principal-movil { /* wrap imagen fondo */
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, 0);
}

#rotador_producciones_destacadas_home .field-name-field-imagen-slider img { /* imagen fondo */
	width: auto;
	height: auto;
}

.node_producciones_full_group_cabezote { /* grupo informacion de la producción */
	position: relative;
	margin: 0 auto;
	z-index: 2; /* fix - para que la imagen no este por encima de los textos */
	padding-top: 170px;

	> div,
	> fieldset { width: 100%; } /* ajusta contenido */

	.group-info-prod {
		/* grupo tipo de contenido y año */
		padding-bottom: 10px;
	}
 
	.field-name-field-capitulos { /* capitulos */
		float: left;
		width: auto;
		display: inline-block;

		text-shadow: 0 0 10px black;
		line-height: 24px;
		font-size: 14px;
		color: white;

		&::after { 
			content:'|';
			padding: 0 10px;

		}
	}

	.field-name-body p { /* parrafo */
		margin: 0;

		text-align: justify;
		text-shadow: 0 0 10px black;
		line-height: 24px;
		font-size: 14px;
		color: white;
	}

	.field-name-node-link a { /* boton ver más */
		display: inline-block;
		padding: 10px 15px;
		border-radius: 5px;
		//background-color: #0051aa;
		background: white;
		font-size: 21px;
		color: black;
		position: relative;
		&:after{
			position: absolute;
			background: url('../../images/home/flecha_2.png') no-repeat center center;
			content: '';
			width: 48px;
			height: 100%;
			top: 0px;
			right: 0px;
			border-top-right-radius: 3px;
			border-bottom-right-radius: 3px;
			border-left: solid 1px #262626;
		}
	}
	.group-info-prod{
		h3{
			display: none;
		}
	}
}

/* controles - flechas
-------------------------------------------------------------------------------------- */
#rotador_producciones_destacadas_home .flex-direction-nav a, 
#rotador_producciones_destacadas_home .flex-direction-nav a {
	display: block;
	width: 86px;
  	height: 152px;
	opacity: 1;

	text-indent: 99999px;
	color: transparent;

	&::before { .hidden(); }
}

#rotador_producciones_destacadas_home .flex-direction-nav .flex-prev { 
	left: 10px; 
	background-image: url(../img/home_produccion/flecha-prev.png); 
}

#rotador_producciones_destacadas_home .flex-direction-nav .flex-next { 
	right: 10px;
	background-image: url(../img/home_produccion/flecha-next.png); 
}

/*--------------------------------
--- PRODUCCIONES DESTACADAS -----*/
.home-prod_destacadas{
	background: black;
	margin-top: 2px;
	.pane-title{
		color: white;
		.regular();
		margin: 0px;
		padding: 15px 0px;
	}
	.pane-content{
		.views-row{
			.group-datos-prod{
				.field-name-field-seccion{
					display: inline-block;
					//background: #f35901;
					color: white;
					font-size: 14px;
					border-radius: 5px;
					margin-right: 5px;
					.color-seccion{
						padding: 3px 5px;
					}
				}
				.field-name-field-fecha{
					display: inline-block;
					span{
						padding: 3px 5px;
						border-radius: 5px;
						font-size: 14px;
					}
				}
				.field-name-title{
					h2{
						margin: 0px;
						a{
							color: white;
							.regular();
						}
					}
				}
			}
		}
	}
}
.node_producciones_full_group_cabezote .field-name-field-capitulos{
	& > div{
		background-color: transparent !important;
		display: inline-block;
	}
}
/*--------------------------------
--------- CATALOGO --------------*/
.home-catalogo.home.panel-display{
	background: white;
	padding: 20px 0px;
	.region{
		.pane-title{
			text-align: center;
			margin-bottom: 25px;
			.regular();
			font-size: 30px;
		}
		.pane-content{
			.view-cat-logo-home{
				.clearfix();
				text-align: center;
				font-size: 0; /* resuelve bug de espacion entre elementos con display inline */
				.count-productions{
					font-size: 14px;
				}
				.views-row{
					display: inline-block;
					vertical-align: top;

					ul.slider li {
						display: block;

						img {
							display: block;
							width: 100%;
							height: auto;
						}
					}
					.count-productions {
						border: solid 1px #f35901;
						border-radius: 5px;
						display: inline-block;
						a{
							padding: 5px 10px;
							font-weight: 300;
							font-size: 14px;
							color: #f35901;
							display: inline-block;
						}
						.views-field-php-2{
							a{
								padding-right:0px; 
							}
						}
						.views-field-php{
							a{
								padding-left: 0px;
							}
						}
						div{
							display: inline-block;
						}
					}
				}
			}
			.flexslider{
				margin: 0px;
				border: none;
				box-shadow: none;
				.flex-control-nav,
				.flex-direction-nav{
					display: none;
				}

				img {
					width: 100%;
					height: auto;
				}
			}
		}
	}
}
/*--------------------------------
--------- NOTICIAS y REDES--------*/
.notiRedes{
	.notiredesWrap{
		.clearfix();
		.home-noticias{
			.pane-content{
				>.view-noticias{
					div{
						margin: 0px;
					}
					>.view-content{
						.views-row{
							.clearfix();
							padding-bottom: 10px;
							margin-bottom: 10px;
							border-bottom: 1px solid rgb(223, 223, 223);
							width: 100%;
							float: none;
							&.views-row-last { border-bottom: 0; }

							&.no-imagen .field-name-title h2 { font-size: 23px; }

							.group-left, .group-right { float: left; }
							.group-left {
								width: 25%;
								min-height: 0;
							}
							.group-right {
								width: 75%;
								transform: none; 
								position: static;
								padding: 0px 5px;
							}

							.field-name-title h2 {
								margin: 0;
								padding-top: 7px;
								font-size: 15px;

								a { color: @negro;}
							}

							/* estilos si no tiene imagen */
							.no-imagen .group-right { 
								width: 100%; 

								.field-name-title h2 { /* titulo */
									line-height: 23px;
  									font-size: 21px;
								}
							}
						}
					}
					.attachment-before{
						.view-noticias{
							.views-row{
								width: auto;
								margin: 0px;
								div{
									margin: 0px;
								}
								.group-info-header { padding-left: 0; }
							}
						}
					}
				}
				.view-noticias{
					.clearfix();
					margin: 0px;
				}
			}
		}
		.home-redes{
			.region{
				.view-noticias .views-row{
					overflow: visible;
					float: none;
					width: 100%;
					margin: 0px;
					iframe{
						height: 445px;
					}
				}
				.pane-quicktabs-redes-sociales-home { 
					position: relative;
					iframe{
						height: 421px;
					} 
				}

				.pane-quicktabs-redes-sociales-home > h2 {
					overflow: visible;
					height: auto;
					margin: 0;
					padding: 3px 10px;
					clip: auto;
					.regular();
					color: white;
					z-index: 1;
					position: absolute;
				}

				div#quicktabs-redes_sociales_home { 
					border: none;
					#quicktabs-container-redes_sociales_home{
						height: 448px;
					} 
				}

				 #quicktabs-redes_sociales_home fieldset.horizontal-tabs-pane {
					margin: 0;
					padding: 0;

					iframe { width: 100% !important; }
				}

				 #quicktabs-redes_sociales_home ul.quicktabs-tabs.quicktabs-style-basic { 
					background-color: #050505;
					border: none;
					height: 40px; 
				}
				.horizontal-tabs-panes{
					background: white;
					height: 450px;
					fieldset.field-group-htab{
						width: 95%;
						display: block;
						margin: 0 auto;
					}
				}
				.pane-quicktabs-redes-sociales-home ul.quicktabs-tabs.quicktabs-style-basic > li {
					min-width: 0;
					float: right;
					padding: 0;
					border: none;
					background: transparent; 
				}

				.pane-quicktabs-redes-sociales-home ul.quicktabs-tabs.quicktabs-style-basic > li a {
					.transition(all 0.3s ease-in-out);
					text-indent: -99999px;
					width: 40px;
					height: 40px;
					padding: 0;
					border: none;
					background-color: #050505;
					background-repeat: no-repeat;
					background-position: 0 -40px;
					display: block;

					&:hover { 
						background-position: 0 0;
						background-color: #050505;
					}
				}

				.pane-quicktabs-redes-sociales-home ul.quicktabs-tabs.quicktabs-style-basic > li.facebook a { background-image: url(../img/tabs-facebook.png); }
				.pane-quicktabs-redes-sociales-home ul.quicktabs-tabs.quicktabs-style-basic > li.twitter a { background-image: url(../img/tabs-twitter.png); }
				.pane-quicktabs-redes-sociales-home ul.quicktabs-tabs.quicktabs-style-basic > li.gplus a { background-image: url(../img/tabs-google.png); }

				.pane-quicktabs-redes-sociales-home ul.quicktabs-tabs.quicktabs-style-basic > li.active a { /* tab selecionada */
					background-color: white;
					background-position: 0 0;
				}
			}
		}
	}
}

/*--------------------------------
	--------- BANNER ---------------*/
	.view-banner-promocional-home{
		text-align: center;
		position: relative;
		.field-name-field-imagen-desktop,
		.field-name-field-imagen-movil{
			display: inline-block;
		}
		a{
			display: block;
			width: 100%;
			position: absolute;
			top: 31px;
			height: 152px;
			text-indent: -9999px;
		}
	}
/*--------------------------------
	--------- NEWSLETTER ---------*/
	.home-banner{
		.pane-webform-client-block-656{
			.pane-title{
				font-size: 35px;
				.regular();
				text-align: center;
			}
			.pane-content{
				position: relative;
				.webform-component-email{
					display: block;
					margin: 0 auto;
					input{
						width: 100%;
						border-radius: 0px;
						border: solid 1px #ccc;
						border-top-left-radius: 4px;
						border-top-right-radius: 4px;
						font-size: 27px;
						.regular();
					}
				}
				button{
					background: #0051aa;
					position: absolute;
					top: 1px;
					border: none;
					color: white;
					font-size: 27px;
					.regular();
					padding: 20px;
					border-top-right-radius: 3px;
					border-bottom-right-radius: 3px;
				}
			}
		}
	}
	.home-banner .pane-webform-client-block-656 .pane-content { padding-bottom: 30px; }
	
	//CAPTCHA
	.home-banner fieldset.captcha{
		background: #eae8e9;
		border: solid 1px #ccc;
		border-top: none;
		margin-top: 10px;
		display: none;
		margin: 0 auto;
		padding: 0px;
		.fieldset-description{
			background: black;
			color: white;
			text-align: center;
			padding: 0px 10px;
			position: absolute;
			bottom: 0px;
			width: 100%;
		
		}
		.reload-captcha-wrapper{
			float: right;
			a{
				display: block;
				margin: 10px 70px 11px;
				padding: 0px 10px;
				background: url('../../images/home/reloadCap.png') no-repeat;
				background-size: 100%;
				background-position-y: -4px;
				content: '';
				width: 40px;
				height: 40px;
				text-indent: -9999px;
			}
		}
		legend{
			display: none;
		}
		.fieldset-wrapper{
			.regular();
		}
		label, .description{
			display: none;
		}
		input, img{
			display: inline-block;
			float: left;
		}
		input{
			margin: 10px 25px;
			font-size: 22px;
			padding: 5px 15px;
			border: none;
			border-radius: 5px;
		}
	}
/*--------------------------------
--------- EJECUTIVOS -------------*/
.home-ejecutivos{
	padding: 20px 0px;
	.pane-title{
		.regular();
		text-align: center;
	}
	.view-personas{
		.view-header,
		.view-footer{
			display: none;
		}
		.view-content{
			.clearfix();
			.views-row{
				.field-name-field-imagen{
					img{
						border: solid 3px black;
						border-radius: 50%;
					}
				}
				.group-datos{
					.field-name-field-region{
						color: #f0690f;
						font-size: 20px;
					}
					.field-name-title h2,
					.field-name-field-cargo,
					.field-name-field-telefono{
						color: #666;
						font-size: 18px;
						font-weight: normal;
						margin-bottom: 0px;
						.regular();
					}
					.field-name-field-email{
						a{
							color: #004fab;
						}
					}
				}
			}
		}
	}
}

/* =======================================================
		estilos unicos para moviles
======================================================== */
@media (max-width: @screen-sm-min) {

	.home.panel-display .pane-title{
		text-align: center;
		font-size: 24px;
	}
	.home{
		overflow: hidden;
	}
	/*--------------------------------
	------------- ROTADOR ----------*/

	#rotador_producciones_destacadas_home .field-name-social-network,
	#rotador_producciones_destacadas_home .field-name-field-imagen-slider { .hidden(); }

	#rotador_producciones_destacadas_home .flex-direction-nav a, 
	#rotador_producciones_destacadas_home .flex-direction-nav a {
		-webkit-transform: translate(0, -50%) scale(0.7);
		-moz-transform: translate(0, -50%) scale(0.7);
		-ms-transform: translate(0, -50%) scale(0.7);
		-o-transform: translate(0, -50%) scale(0.7);
		transform: translate(0, -50%) scale(0.7);
	}

	#rotador_producciones_destacadas_home .flex-direction-nav .flex-next { right: -10px; }
	#rotador_producciones_destacadas_home .flex-direction-nav .flex-prev { left: -10px; }

	.flex-active-slide{
		width: 100%;
	}

	.node_producciones_full_group_cabezote {
		height: 580px;
		padding-top: 135px;
		padding-left: 15px;
		padding-right: 15px;

		img { max-width: 100%; }

		.field-name-field-img-titulo {
			min-height: 225px;
		}

		.field-name-node-link{
			margin-bottom: 20px;
			a{
				display: block;
				margin: 0px auto;
			}
		}
	}
	.home-header{
		.buscar_field_fecha{
			span{
				background: black;
				color: white;
			}
		}
	}
	.home-prod_destacadas{
		.buscar_field_fecha{
			background: white;
			color: black;
		}
	}
	#rotador_producciones_destacadas_home .field-name-field-imagen-principal-movil{
		overflow: hidden;
		img{
			height: 580px;
			width: auto;
		}
	}	

	#rotador_producciones_destacadas_home .group-info-footer {
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		padding-left: 15px;
		padding-right: 15px;
	}

	.node_producciones_full_group_cabezote .field-name-field-capitulos,
	.node_producciones_full_group_cabezote .field-name-body p { line-height: 22px; }

	.group-footer-rotador { padding-top: 20px; }

	/*--------------------------------
	--- PRODUCCIONES DESTACADAS -----*/
	.home-prod_destacadas{
		.pane-content{
			.views-row{
				padding: 5px 0px;
				border-bottom: solid 1px #333; 
				.clearfix();
				.field-type-image{
					float: left;
					width: 30%;
					padding-left: 15px;
					
					img{
						width: 100%;
						height: auto;
					}
				}
				.group-datos-prod{
					width: 70%;
					float: left;
					padding: 0px 15px 10px 10px;
					h3{
						display: none;
					}
					.field-name-field-fecha{
						span{
							background: white;
							color: black;
						}
					}
				}
			}
		}
	}

	.home-prod_destacadas .pane-content .views-row .group-datos-prod .field-name-title h2 a {
		display: block;
		padding-top: 10px;

		line-height: 22px;
		font-weight: 400;
		font-size: 21px;
	}

	.home-catalogo.home.panel-display .region .pane-content .view-cat-logo-home .views-row .count-productions {
		width: 100%;
	}

	/*--------------------------------
	--------- CATALOGO ---------------*/
	.home-catalogo.home.panel-display{
		.region .pane-title{
			padding: 0 10px;
			font-size: 23px;
			margin: 5px 0px;
		}
		.region{
			width: 100%;
			.pane-content{
				.view-cat-logo-home { /* wrap - listado de catalogo */
					.clearfix();
					padding-left: 7px; /* pone margen en moviles */
					padding-right: 7px; 

					.views-row { /* item catalogo */
						width: 50%;
						margin: 10px 0px;
						padding: 8px;

						.views-field-php-1 {
							padding-top: 10px;
							padding-bottom: 10px;
						}

						.views-field-php-1 a { /* item catalogo - titulo  */
							font-size: 18px;
  							font-weight: 300;
  							color: @negro;
						}
					}

					.views-field-nid span { /* item catalogo - numero de producciones */
						display: block;
					}
				}
			}
		}
	}

	/*--------------------------------
	------------ NOTICIAS ----------*/
	.home-noticias .view-content{
		background: white;

		.field-name-social-network { .hidden(); }
	}

	.home-noticias .pane-noticias .view-noticias .field-name-post-date { .hidden(); }

	.notiRedes .notiredesWrap .home-noticias .pane-content > .view-noticias > .view-content .views-row .group-left,
	.home-noticias .pane-noticias .view-noticias .views-row .group-left {
		width: 30%;
		padding-left: 15px;
	}

	.notiRedes .notiredesWrap .home-noticias .pane-content > .view-noticias > .view-content .views-row .group-right,
	.home-noticias .pane-noticias .view-noticias .views-row .group-right {
		width: 70%;
		padding-right: 15px;
		padding-left: 10px;

		.field-name-title h2 {
			margin: 0;
			padding-top: 7px;
			line-height: 18px;
			font-size: 15px;
		}
	}

	/*--------------------------------
	--------- REDES SOCIALES---------*/
	.home-redes{
		display: none;
	}
	/*--------------------------------
	--------- BANNER ---------------*/
	.view-banner-promocional-home{
		background: #2a2627;
		padding: 10px 0px;
		.field-name-field-imagen-desktop{
			display: none;
		}
	}



	/*--------------------------------
	--------- NEWSLETTER ---------*/
	.home-banner{
		.pane-webform-client-block-656{
			.pane-title{
				font-size: 22px;
			}
			.pane-content{
				.webform-component-email{
					width: 90%;
					input{
						width: 100%;
						height: 55px;
						padding: 20px 10px;
						font-size: 16px;
						font-weight: 400;
					}
				}
				button{
					height: 54px;
					right: 5%;
					font-size: 16px;
					font-weight: 400;
					padding: 16px 8px;
				}
			}
		}
	}

	.home-banner .pane-webform-client-block-656 .pane-content { padding-bottom: 0; }
	.home-banner fieldset.captcha{
		width: 90%;
		margin: 0 auto;
		text-align: center;
		img{
			margin: 0px 7%;
		}
		.form-type-textfield{
			display: inline-block;
			margin: 0px 0px 40px;
		}
		.reload-captcha-wrapper{
			a{
				margin: 10px 27px;
			}
		}
	}
	/*--------------------------------
	--------- EJECUTIVOS -------------*/	
	.home-ejecutivos{
		.pane-title{
			padding: 0 10px;
		}
		.view-personas{
			.view-content{
				.views-row{
					.clearfix();
					margin: 25px 0;
					.group-content {
						.field-name-field-imagen{
							width: 35%;
							float: left;
							padding-right: 10px;
							padding-left: 15px;
							img{
								width: 100%;
								height: auto;
							}
						}
						.group-datos{
							width: 65%;
							float: left;
							padding-right: 15px;
						}
					}
				}
			}
		}
	}

	.home-ejecutivos .view-personas .view-content .views-row .group-datos .field-name-field-region {
		font-size: 16px;
  		font-weight: 300;
	}

	.home-ejecutivos .view-personas .view-content .views-row .group-datos .field-name-title h2, 
	.home-ejecutivos .view-personas .view-content .views-row .group-datos .field-name-field-cargo, 
	.home-ejecutivos .view-personas .view-content .views-row .group-datos .field-name-field-telefono,
	.home-ejecutivos .view-personas .view-content .views-row .group-datos .field-name-field-email {
		font-size: 14px;
	}

}

/* =======================================================
		estilos para desktop
======================================================== */
@media (min-width: @screen-sm-min) {

	.page-home .buscar_field_fecha span {
		background: black;
		color: white;
	}

	/*--------------------------------
	------------- ROTADOR ----------*/
	.node_producciones_full_group_cabezote { /* grupo informacion de la producción */
		width: 1024px;
		> div,
		> fieldset { width: 460px; } /* ajusta contenido */

		.field-name-node-link a { /* boton ver más */
			width: 230px;
			padding: 10px 15px;
		}
		.field-name-field-img-titulo {
			margin-bottom: 20px;
		}
	}

	#rotador_producciones_destacadas_home .field-name-field-imagen-principal-movil {
		.hidden();
	}

	.view-nodequeue-2 ul.slides > li {
		height: 580px;
		background-color: black;
	}

	/* grupo ver mas y redes */
	#rotador_producciones_destacadas_home .group-footer-rotador {
		.clearfix();
		padding-top: 20px;

		> div { 
			display: inline-block;
			float: left;
			vertical-align: top;
		}

		.field-name-social-network {
			position: relative;
			border-radius: 5px;
			width: 48px;
			height: 48px;
			margin-left: 5px;
			background: #2a201e url(../img/share-blanco.png) no-repeat center center;

			cursor: pointer;

			&:hover { 
				border-top-right-radius: 0;
				border-bottom-right-radius: 0;
			}

			&:hover ul { display: block; }
		}

		.field-name-social-network ul {
			position: absolute;
			display: none;
			top: 0;
			left: 100%;
			width: 125px;
			height: 48px;
			padding: 12px 2px;
			border-left: 1px solid #2F2F2F;
			border-radius: 5px;
			border-top-left-radius: 0;
			border-bottom-left-radius: 0;
			background: #2a201e;

			li { margin-top: -5px; }

			li a { 
				width: 35px; 
				height: 35px;
				background-position: 0 -35px;

				&:hover { background-position: 0 0; }
			}
		}
	}

	/*--------------------------------
	--- PRODUCCIONES DESTACADAS -----*/
	.home-prod_destacadas{
		.pane-title{
			font-size: 31px;
		}
		.pane-content{
			.clearfix();
			.views-row{
				position: relative;
				width: 33.3%;
				float: left;
				padding: 0px 2px;
				overflow: hidden;

				&:hover > div {
					&::after { opacity: 1; }
					&::before { opacity: 0; }
				}

				> div { position: relative; } /* degradados relativos a este elemento */

				> div::after,
				> div::before {
					content:'';
					position: absolute;
					display: block;
					visibility: visible; /* sobreescribe stilos base de drupal */
					height: 100%; /* sobreescribe stilos base de drupal */
					left: 0;
					right: 0;
					top: 0;
					bottom: 0;
					z-index: 2;
					.transition(opacity 0.5s ease-in-out);
				}

				> div::after { .g-blue(); opacity: 0; }
				> div::before { .g-black(); opacity: 1; }

				.field-type-image {
					overflow: hidden;
					width: 100%;
					background: black;
					a{
						display: block;
						width: 100%;
					}
					
					img{
						width: 100%;
						height: auto;
					}
				}
				.group-datos-prod{
					position: absolute;
					bottom: 0;
					padding: 10px;
					z-index: 4;
					.field-name-title{
						margin-top: 5px;
						float: left;
					}
				}
			}
		}
	}

	.home-prod_destacadas .views-row .field-type-image a::after {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		.transition(opacity 0.4s ease-in-out);
		z-index: 3;
	}

	.home-prod_destacadas .field-name-social-network { /* redes sociales */
		z-index: 5;

		&::after {
			background: url(../img/share-blanco.png) no-repeat center center;
		}
	}

	/*--------------------------------
	--------- CATALOGO ---------------*/
	.home.panel-display{
		.region{
			width: 1024px;
			margin: 0 auto;			
		}
	}
	.home-catalogo.home.panel-display{
		padding-bottom: 65px; 
		.region{
			.pane-title{
				font-size: 46px;
				.regular();
			}
			.pane-content{
				.view-cat-logo-home{
					.clearfix();
					.views-row{
						width: 20%;
						.views-field-nid{
							margin: auto;
							display: block;
						}
					}
				}
			}
		}
	}

	.home-catalogo.home.panel-display .region .pane-content .view-cat-logo-home .views-row > div { display: block; }

	.home-catalogo.home.panel-display .region .pane-content .view-cat-logo-home .views-row .views-field-php-1 {
		/* titulo */
		margin: 15px auto 16px;

		a { 
			font-weight: 300;
			font-size: 26px;
			color: @negro;
		}
		
	}

	.home-catalogo.home.panel-display .region .pane-content .view-cat-logo-home .views-row .views-field-field-imagen-1 {
		width: 155px;
		margin: auto;
		-webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,.5);
		box-shadow: 0 0 15px 0 rgba(0,0,0,.5);
	}

	/*--------------------------------
	--------- NOTICIAS y REDES--------*/
	.notiRedes{
		background: #eae8e9;
		padding: 20px 0px;
		.notiredesWrap{
			.region{
				width: 100% !important;
			}
			width: 1024px;
			margin: 0 auto;
			.home-noticias{
				width: 70%;
				float: left;
				padding: 0px 10px;
				.pane-title{
					.regular();
					background: black;
					color: white;
					margin: 0px;
					font-size: 24px;
					padding: 3px 10px;
				}
				.pane-content{
					&>.view-noticias{
						position: relative;
						&>.view-header{
							position: absolute;
							top: -30px;
							right: 15px;
							a{
								font-size: 13px;
							}
						}
						&>.view-content{
							width: 55%;
							float: left;
							padding: 10px;
							.views-row{
								height: 102px;
							}
						}
						.attachment-before{
							width: 45%;
							float: left;
							.view-noticias{
								.views-row{
									width: auto;
								}
							}
						}
					}
				}
			}
			.home-redes{
				width: 30%;
				float: left;
			}
		}
	}

	/*--------------------------------
	--------- BANNER ---------------*/
	.view-banner-promocional-home{
		.field-name-field-imagen-movil{
			display: none;
		}
		.field-name-field-imagen-desktop{
			padding: 30px 0px;
		}
	}

	/*--------------------------------
	--------- NEWSLETTER ---------*/
	.home-banner{
		.pane-webform-client-block-656{
			.pane-content{
				.webform-component-email{
					width: 652px;
					input{
						padding: 20px 70px;
					}
					&:before{
						background: url('../../images/home/newsletter.png') no-repeat center center;
						content: "";
						position: absolute;
						left: 205px;
						top: 27px;
						width: 35px;
						height: 25px;
					}
				}
				button{
					right: 187px;
					font-size: 27px;
					padding: 20px;
				}
			}
		}
	}
	.home-banner fieldset.captcha{
		width: 652px;
		position: relative;
		padding-bottom: 22px;
		.form-item-captcha-response{
			margin: 0px;
		}
	}
	/*--------------------------------
	--------- EJECUTIVOS ---------------*/
	.home-ejecutivos{
		.pane-title{
			font-size: 30px;
			color: white;
		}
		.view-personas{
			.view-content{
				.views-row{
					width: 25%;
					float: left;
					text-align: center;

					.group-content {
						display: inline-block;
						.field-name-field-imagen{
							img{
								width: 120px;
								height: auto;
							}
						}
						.group-datos{
							.field-name-field-region{
								color: #f0690f;
								font-size: 17px;
							}
							.field-name-title h2,
							.field-name-field-cargo,
							.field-name-field-telefono,
							.field-name-field-email{
								font-size: 15px;
								color: white;
							}

							.field-name-field-email a { color: #8CB0DA; }
						}
					}
				}
			}
		}
	}

	.home-ejecutivos {
		background: url(../img/fondo-ejecutivo.png) no-repeat center center;
	}
}	


/* =======================================================
		Alertas de errores
======================================================== */
.alert-box.alert{
	ul.no-bullet{
		margin: 25px 0px;
		background: #f85a00;
		color: white;
		padding: 24px;
	}
}











